Subject: Summary of the upcoming "Freecell Solver" lecture

From: Shlomi Fish <[email-masked]>
Date: Tue, 8 Aug 2000 10:14:26 +0300 (IDT)

You can find an incomplete summary of my upcoming lecture in this URL:

http://vipe.technion.ac.il/~shlomif/lecture/Freecell-Solver/

The lecture is known by its working title: "Freecell Solver - Lessons about 
C programming". In which I will describe the progress of my Freecell Solver 
program from version 0.0.1 to version 0.6.2, and explain my design 
decisions and the lessons I learned.

I'm planning to give this lecture to the Haifa Linux Club, sometime from 
now. (OrrD, please don't schedule it yet).

	Shlomi Fish

----------------------------------------------------------------------
Shlomi Fish        [email-masked] 
Home Page:         http://t2.technion.ac.il/~shlomif/
Home E-mail:       [email-masked]

The prefix "God Said" has the extraordinary logical property of 
converting any statement that follows it into a true one.